# Generated by Django 3.1.6 on 2021-02-09 11:22

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0003_auto_20210208_1557"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districthomepage",
            options={
                "verbose_name": "Web místního sdružení (experimentální rozpracovaná verze!)"
            },
        ),
    ]
